<html>

<head>
	<title>Успешно отправлено!</title>
</head>

<body>
	<h1>Ваша заявка отправлена!</h1>
	<p>Благодарим вас за проявленный интерес к нашей конференции. Мы получили вашу заявку и скоро свяжемся с вами с подтверждением участия.</p>
	<br>
	<a href="index.php"><button>Вернуться назад</button></a>
</body>

</html>